<?xml version="1.0"?>
<ArrayOfRiverNumItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	
<!--河流数量-->

  <RiverNumItem>
    <ID>1</ID>
    <Name>NewGame_RiverNum_1</Name>
	  <WaterNum>1</WaterNum>
  </RiverNumItem>
  
  <RiverNumItem>
    <ID>2</ID>
    <Name>NewGame_RiverNum_2</Name>
	  <WaterNum>2</WaterNum>
  </RiverNumItem>
  
  <RiverNumItem>
    <ID>3</ID>
    <Name>NewGame_LakeNum_1</Name>
	  <WaterNum>0</WaterNum>
  </RiverNumItem>

</ArrayOfRiverNumItem>
